{
  "main": {
    "id": "ef29d34d2552ea83",
    "type": "split",
    "children": [
      {
        "id": "e6e9149d55f87437",
        "type": "tabs",
        "children": [
          {
            "id": "940ae8ab45908c4a",
            "type": "leaf",
            "state": {
              "type": "markdown",
              "state": {
                "file": "Grossherzog Ravenguard.md",
                "mode": "source",
                "source": false
              }
            }
          },
          {
            "id": "8e77e9f168d7a1ea",
            "type": "leaf",
            "state": {
              "type": "canvas",
              "state": {
                "file": "Timeline.canvas",
                "viewState": {
                  "x": -366.1307086057779,
                  "y": 4458.257322221631,
                  "zoom": -0.5
                }
              }
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "de291887b61c43ef",
    "type": "split",
    "children": [
      {
        "id": "db6056c8390157ff",
        "type": "tabs",
        "children": [
          {
            "id": "4f2301da6b572bd6",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "04a039c33acd8131",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "313aa62a114e72bb",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "f8080a6ba8bd1a6f",
    "type": "split",
    "children": [
      {
        "id": "671b1f63d898c069",
        "type": "tabs",
        "children": [
          {
            "id": "4a542cecf06ebddd",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Timeline.canvas",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "3af2039ba3e301fe",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Timeline.canvas",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "2cde49f021b04896",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "f6f80d596142e3a3",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Timeline.canvas"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "8e77e9f168d7a1ea",
  "lastOpenFiles": [
    "Stadtraat von Baldursgate.md",
    "Lala.md",
    "Timeline.canvas",
    "Fantampur.md",
    "Flaming Fist.md",
    "Grossherzog Raven.md",
    "Taverne Elfensong.md",
    "Grossherzog Ravenguard.md",
    "Herzog Portier.md",
    "Captain Soldig.md",
    "Tarina.md",
    "Hellriders.md",
    "Aaven.md",
    "Gimble.md",
    "Rendis.md",
    "Diego.md",
    "Kult der drei Toten.md",
    "Thavius Kreeg.md",
    "Elturel.md",
    "Baldursgate.md",
    "Jahrestag der Zariel Sonne.md",
    "Erzengel Zariel.md",
    "Kult des Tiamats.md",
    "Der Kodex der Diebe von Elturel.md",
    "Fiona.md",
    "Dungeon 9.md",
    "Mox.md",
    "Xuh.webp",
    "Xuh.png",
    "Mox_Characterbild.png",
    "Mox_Characterbild.jpg",
    "hex.png",
    "haar.png",
    "Mox_Characterbild_token.png",
    "Pasted image 20231218202829.png",
    "Pasted image 20230815115044.png",
    "Mox_Characterbild.webp"
  ]
}